<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="messagingTools">
        <source>MESSAGING TOOLS</source>
        <target state="translated">MESSAGING TOOLS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reconstructRoutingTable">
        <source>Regenerate mail routing table</source>
        <target state="translated">Regenerate mail routing table</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="execute">
        <source>Execute</source>
        <target state="translated">Execute</target>
      </trans-unit>
    </body>
  </file>
</xliff>
